SQLgrey Postfix Greylisting Service SQL Injection Vulnerability

Bugtraq ID: 11633
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 08 2004 12:00AM
Updated: Nov 08 2004 12:00AM
Credit: This issue was announced by the vendor.
Vulnerable: SQLgrey SQLgrey Postfix Greylisting Service 1.1.3
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
+ Trustix Secure Linux 1.5
SQLgrey SQLgrey Postfix Greylisting Service 1.1.1
Not Vulnerable: SQLgrey SQLgrey Postfix Greylisting Service 1.2 .0


 

Privacy Statement
Copyright 2010, SecurityFocus